@charset "utf-8";

#submenu .index ul li#ind04{
  display:none;
}
#contents .bpbox {
  width: 100%;
  margin: 0 0 20px 0;
}
#contents .bpbox .bpbox_title span{
  font-size: 13px;
  color: #737373;
}
#contents ul.link{
  margin-bottom: 20px;
  padding-left: 20px;
}
#contents ul.link li{
  font-size: 16px;
  line-height: 1.8;
  color: #444;
  text-align: justify;
  margin-top: 10px;
  list-style-type: disc;
}
#contents ul.link li:first-child{
  margin-top: 0;
}